Quassel IRC - Feature #594

the string "Chat comfortably. Anywhere." is missing for translation
03/06/2009 01:52 PM - ZRegis

Status: Feedback Start date: 03/06/2009
Priority: Normal Due date:

Assignee: % Done: 0%
Category: Translations Estimated time: 0.05 hour

Target version:
0S: Any

Description
This string belonging to the main screen has been added and updated a lot of times since the first version.

however, now it is missing in the translation file.

Could you add it again ?

History

#1 - 03/26/2009 11:19 PM - Sputnick
- Status changed from New to Feedback

- Target version deleted (0.4.1)

It's now part of the logo graphics - so not translatable. Not sure if it's possible to do it as a string again and still have it look good.

#2 - 03/27/2009 10:58 AM - ZRegis

I think we definitively need to find a solution to translate that:
- Editable string: the more simple. It was used before

- Editable logo: could be a solution

- Generated picture: based on translation string
